---
references:
- id: ClearAtomic2018
  author:
    - family: Clear
      given: James
  citation-key: ClearAtomic2018
  event-place: London
  ISBN: 978-1-84794-183-1
  issued:
    - year: 2018
  language: eng
  number-of-pages: '306'
  publisher: Random House Business Books
  publisher-place: London
  title: >-
    Atomic habits: an easy and proven way to build good habits and break bad
    ones: tiny changes, remarkable results
  type: book

- id: DolanInterpretations2008
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Dolan
      given: Paul
    - family: Kahneman
      given: Daniel
  citation-key: DolanInterpretations2008
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2007.02110.x
  ISSN: 1468-0297
  issue: '525'
  issued:
    - year: 2008
  language: en
  page: 215-234
  title: >-
    Interpretations Of Utility And Their Implications For The Valuation Of
    Health*
  type: article-journal
  volume: '118'

- id: FlyvbjergHow2023
  author:
    - family: Flyvbjerg
      given: Bent
    - family: Gardner
      given: Dan
  citation-key: FlyvbjergHow2023
  event-place: New York
  ISBN: 978-0-593-23951-3
  issued:
    - year: 2023
      month: 2
      day: 7
  language: English
  number-of-pages: '304'
  publisher: Currency
  publisher-place: New York
  title: >-
    How Big Things Get Done: The Surprising Factors That Determine the Fate of
    Every Project, from Home Renovations to Space Exploration and Everything In
    Between
  type: book

- id: MaitalPrometheus1986
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Maital
      given: Shlomo
  citation-key: MaitalPrometheus1986
  container-title: Eastern Economic Journal
  ISSN: 0094-5056
  issue: '3'
  issued:
    - year: 1986
  page: 337-344
  publisher: Palgrave Macmillan Journals
  title: 'Prometheus Rebound: On Welfare-Improving Constraints'
  type: article-journal
  URL: https://www.jstor.org/stable/40325088
  volume: '12'

- id: MarkNo2005
  accessed:
    - year: 2024
      month: 1
      day: 31
  author:
    - family: Mark
      given: Gloria
    - family: Gonzalez
      given: Victor M.
    - family: Harris
      given: Justin
  citation-key: MarkNo2005
  container-title: Proceedings of the SIGCHI Conference on Human Factors in Computing Systems
  DOI: 10.1145/1054972.1055017
  event-place: Portland Oregon USA
  event-title: 'CHI05: CHI 2005 Conference on Human Factors in Computing Systems'
  ISBN: 978-1-58113-998-3
  issued:
    - year: 2005
      month: 4
      day: 2
  language: en
  page: 321-330
  publisher: ACM
  publisher-place: Portland Oregon USA
  title: 'No task left behind?: examining the nature of fragmented work'
  type: paper-conference

- id: PuranikPardon2019
  author:
    - family: Puranik
      given: Harshad
    - family: Koopman
      given: Joel
    - family: Vough
      given: Heather
  citation-key: PuranikPardon2019
  container-title: Journal of Management
  container-title-short: Journal of Management
  DOI: 10.1177/0149206319887428
  issued:
    - year: 2019
      month: 10
      day: 1
  title: >-
    Pardon the Interruption: An Integrative Review and Future Research Agenda
    for Research on Work Interruptions
  type: article-journal

- id: TracyEat2007
  author:
    - family: Tracy
      given: Brian
  call-number: BF637.P76 T73 2007
  citation-key: TracyEat2007
  edition: 2nd ed
  event-place: San Francisco, CA
  ISBN: 978-1-57675-422-1
  issued:
    - year: 2007
  number-of-pages: '128'
  publisher: Berrett-Koehler Publishers
  publisher-place: San Francisco, CA
  title: >-
    Eat that frog! 21 great ways to stop procrastinating and get more done in
    less time
  type: book

- id: WojtowiczBoredom2019
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Wojtowicz
      given: Zachary
    - family: Chater
      given: Nick
    - family: Loewenstein
      given: George
  citation-key: WojtowiczBoredom2019
  DOI: 10.2139/ssrn.3339123
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 13
  language: en
  number: '3339123'
  publisher-place: Rochester, NY
  title: >-
    Boredom and Flow: An Opportunity Cost Theory of Attention-Directing
    Motivational States
  type: article
  URL: https://papers.ssrn.com/abstract=3339123
...
